.block-content-and-image {
  padding-block: 70px 86px;
}
.block-content-and-image .row {
  row-gap: 40px;
}
.block-content-and-image .text-wrapper + .buttons-wrapper {
  margin-top: 40px;
}
.block-content-and-image .buttons-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 20px;
}
.block-content-and-image .image-wrapper {
  position: relative;
  padding-bottom: 80.6282722513%;
}
.block-content-and-image .image-wrapper > div {
  position: absolute;
  inset: 0;
}
.block-content-and-image .image-wrapper .img-fluid {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  width: 100%;
  height: 100%;
  border-radius: 30px;
}
.block-content-and-image .top-text {
  margin-bottom: 40px;
}
.block-content-and-image .bottom-text {
  margin-top: 40px;
}
@media (max-width: 767.98px) {
  .block-content-and-image {
    padding-block: 40px;
  }
}